.auto-container{
    max-width: 1325px;
}
.banner-section .content-box{
    max-width: 1320px;
}
header .logo-box img{
    width: 250px;
}
.main-menu .navigation>li:hover{
    color: #efefef!important;
}
.main-menu .navigation>li:hover a{
    color: #efefef!important;
}
.main-menu .navigation>li>a:hover{
    color: #efefef!important;
}
.main-menu .navigation>li>ul>li>a, .main-menu .navigation>li>ul>li>ul>li>a{
    color:  #345733!important;
    padding-left: 5px!important;
}
.main-menu .navigation>li:hover>ul>li>a, .main-menu .navigation>li:hover>ul>li>ul>li>a{
    color:  #345733!important;
}
.header-upper.style-two .main-menu .navigation>li>ul>li>a:before{
    display: none !important;
}
.main-menu .navigation>li>ul>li>a:before, .main-menu .navigation>li>ul>li>ul>li>a:before{
    display: none!important;
}
.iletisim_btn{
    background-color: #345733;
    color: #fff;
}
.main-header .sticky-header .main-menu .navigation>li>a{
    color:#345733!important;
}
.bar-fill{
    background: #345733;
}
.btn-style-seven{
    color: #fff;
    border: 2px solid #fff;
}
.cause-block-two .inner-box:before{
    border: 2px solid #345733;
}
.progress-levels.style-two .progress-box .percent{
    background: #345733!important;
    color: #fff!important;
}
.progress-levels.style-two .progress-box .percent:before{
    background: #345733!important;
}
.progress-levels.style-two .progress-box .bar .bar-fill{
    background: #345733!important;
}
.btn-style-eight:before, .btn-style-seven:after, .btn-style-seven:before{
    background: #345733!important;
}
.sec-title h1{
    font-family: var(--rubik);
    margin-bottom: 25px;
}

.btn-style-eight{
    background: #345733!important;
    color: #fff;
}

.causes-section-three:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
}

.causes-section-three .owl-dot-style-one .owl-dots .owl-dot span{
    border-color: rgba(239, 239, 239, 0.25);
}

.causes-section-three .owl-dot-style-one .owl-dots .owl-dot:before{
    color: rgba(239, 239, 239, 0.35);
}
.causes-section-three .owl-dot-style-one .owl-dots .owl-dot.active span{
    border-color: #fff;
}
.causes-section-three .owl-dot-style-one .owl-dots .owl-dot.active:before{
    color: #fff;
}
.causes-section-three .owl-dot-style-one .owl-dots .owl-dot:hover span{
    border-color: #efefef;
}
.causes-section-three .owl-dot-style-one .owl-dots .owl-dot:hover:before{
    color: #efefef;
}
.causes-section-three .cause-carousel-wrapper:before{
    z-index: 2;
    background: #fff;
}
.cause-block-seven .lower-content h4 {
    margin-bottom: 15px;
}

.cause-block-seven .image .link-btn .theme-btn{
    background-color: #345733;
    border-color: #345733;
}

.cause-block-seven .image .link-btn a:before{
    background: #345733;
}

.cause-block-seven h4 a:hover{
    color: #345733;
}
.cause-block-seven .image .link-btn a:hover, .causes-section-six .theme-btn:hover{
    color: #345733;
}
.main-header .sticky-header .main-menu .navigation>li:hover{
    color: #345733!important;
}

.news-block-two .date span, .post-widget .post .date span{
    color: #345733!important;
}

.news-block-two .inner-box:before{
    background: #345733;
}

.news-block-two h4 a:hover{
    color: #223a22;
}

.footer-bottom .left-content{
    margin-bottom: 0;
}
.footer-bottom .right-content{
    margin-bottom: 0;
}
.main-footer{
    background: #212121;
}
.fnp{
    color: #9b99ad;
}
.fnp:hover{
    color: #fff;
}
.about-widget ul li a:before, .link-widget ul li a:before{
    display: none!important;
}
.social-icon-three li a:hover{
    background-color: #345733;
    border-color: #345733;
}

/*.blog-section{*/
/*    padding-top: 0!important;*/
/*}*/
.banner{
    background-attachment:revert ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banner::before{
    background: rgba(51, 51, 51, 0.9);
}
.page-title .bread-crumb li{
    margin-right: 20px;
}
.page-title .bread-crumb li a{
    color: #345733;
}
.page-title .content-box{
    padding: 210px 0 100px;
}
.page-title .bread-crumb li a:hover{
    color: #345733;
}
.banner-section .banner-slider-pagination.style-three .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #345733;
}
.footer-bottom{
    padding-bottom: 35px;
}
.contact-info-three h4:before{
    background: #345733;
}
.contact-info-three .link-btn{
    color: #345733;
}
.medya_basin_section .owl-carousel.owl-drag .owl-item{
    height: 450px;
}
.medya_basin_section .cause-block-seven .inner-box{
    height: 95%;
}
.medya_basin_section .cause-block-seven{
    height: 100%;
}
.medya_basin_section .text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.banner-slider .swiper-slide:before{
    content: '';
    position: absolute;
    background: rgba(33, 33, 33, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    opacity: 1;
}

.banner-section .content-outer{
    z-index: 9;
}
.blog_card_detail{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sec-title h1{
    font-size: 42px;
    color: #212121;
}
.medya_basin_section .link-btn{
    position: absolute;
    bottom: 25px;
    left: 15px;
}
.fnp_btn{
    color: #345733;
    padding: 8px 35px;
    border-radius: 6px;
    line-height: 24px;
    overflow: hidden;
    border: 2px solid #345733;
}
.fnp_btn:hover{
    color: #fff;
}
.fnp_btn:before{
    background-color: #345733;
}
.fnp_btn:after{
    background-color: #345733;
}

.thumb img {
    max-width: 25% !important;
}
.blog_detail_page .content a:hover{
    color: #212121!important;
}
.blog_detail_page .sidebar .contact{
    background-color: #fff;
    padding: 30px;
}

.blog_detail_page .sidebar .contact .title{
    color: #212121;
    text-align: center;
}

.blog_detail_page .sidebar .contact ul{
    display: flex;
    justify-content: center;
}

.blog_detail_page .sidebar .contact ul li{
    margin-right: 15px;
}

.blog_detail_page .sidebar .contact ul li:last-child{
    margin-right: 0;
}

.blog_detail_page .sidebar .contact ul li a{
    position: relative;
    color: #345733;
    border: 1px solid #345733;
    height: 52px;
    line-height: 53px;
    width: 52px;
    text-align: center;
    font-size: 15px;
    display: inline-block;
    border-radius: 50%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.blog_detail_page .sidebar .contact ul li a:hover{
    background-color: #345733;
    color: #fff;
}

.social-icon-three li a{
    border: 1px solid #345733;
    color: #345733;
}

.blog_pages{
    padding-top: 75px!important;
}
.content_inner h1.fnp_h1{
    margin-bottom: 15px;
    color: #212121;
}

.content_inner h2,h3,h4,h5,h6{
    color: #212121;
    margin-bottom:15px !important;
}

.history-section .history-image .year{
    color: #345733;
    font-size: 50px;
    font-weight: 700;
    text-shadow: 2px 2px 4px white, -2px -2px 4px white, 2px -2px 4px white, -2px 2px 4px white;
}
.history-section .history-content .text p{
    width: 75%;
    margin: 0 auto;
}
.history-carousel .swiper-button-next:hover{
    color: #345733!important;
}

.history-carousel .swiper-button-next:hover:before{
    background: #345733!important;
}

.gallery-section-four .gallery-block-three .overlay a:hover{
    background: #212121;
    border-color: #212121;
}
.newsletter-widget-three {
    position: relative;
    padding: 30px;
    background: #345733;
    color: #ffffff;
    max-height: 600px;
    overflow-y: auto;
}
.newsletter-widget-three::-webkit-scrollbar {
    width: 6px;
}
.newsletter-widget-three::-webkit-scrollbar-track {
    background: #2b4229;
    border-radius: 10px;
}
.newsletter-widget-three::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
}

.fnp_rmenu li a {
    transition: 0.3s;
    display: block;
    padding: 7px 10px;
    border-bottom: 1px solid #efefef;
    color: #fff;
    line-height: 20px;
}
.fnp_rmenu li:last-child a{
    border-bottom: none;
}
.content_inner p{
    color: #212121;
}
.content_inner .content_image{
    margin-bottom: 25px;
}
.content_inner ul li {
    color: #212121;
    padding-bottom: 15px;
}
.link_detay{
    margin-top: 30px;
}
.link_detay a{
    padding: 15px 35px;
    background-color: #345733;
    color: #fff;
    position: relative;
    font-size: 13px;
    font-weight: 500;
    border-radius: 6px;
    line-height: 24px;
    overflow: hidden;
}
.funfacts-section-two.style-three:before{
   background: url("/files/parallax.jpg") #242424;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.funfacts-section-two.style-three:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
}
.swiper-slide .link-box a{
    background: #345733;
    color: #fff;
}
.contact-info-three .link-btn{
    text-transform: lowercase;
}
.contact-info-three .title{
    font-size: 20px;
    font-weight: 400;
    color: #212121;
}
.contact-form .form-control:focus{
    border-color: #345733;
}
.content_page .contact{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #fff;
    padding: 30px;
    border-radius: 6px;
}
.content_page .contact ul {
    display: flex;
    justify-content: center;
}
.content_page .contact ul li {
    margin-right: 15px;
}
.content_page .contact ul li a {
    position: relative;
    color: #345733;
    border: 1px solid #345733;
    height: 52px;
    line-height: 53px;
    width: 52px;
    text-align: center;
    font-size: 15px;
    display: inline-block;
    border-radius: 50%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.call_btn{
    flex-direction: column!important;
}
.call_btn li {
    width: 100%;
}
.call_btn li a{
    width: 100% !important;
    border-radius: 6px !important;
}
.call_btn li a:hover{
    background-color: #345733;
    color: #fff!important;
}
.call_btn li a.wp{
    border: 1px solid #42db87!important;
    background-color: #42db87!important;
    color:#fff!important;
}
.call_btn li a.wp:hover{
    background-color: transparent!important;
    color: #42db87!important;
}

.history-section .swiper-nav-button .swiper-button-prev:hover{
    color:#345733;
}

.history-section .swiper-nav-button .swiper-button-prev:hover:before{
    background:#345733;
}
.sozlesme a{
    color: #345733;
    text-decoration:underline;
}

.social_media_btn li a:hover{
    background:#345733!important;
    color: #fff!important;
}

.news-block-two .inner-box{
    height: 100%;
}

.blog_pages .news-block-two{
    margin-bottom: 30px;
}
.blog_pages .news-block-two .link-btn{
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.accordion-box .accordion.active, .contact-form input:focus, .contact-form select:focus, .contact-form textarea:focus, .owl-dot-style-one .owl-dots .owl-dot.active span, .owl-dot-style-one .owl-dots .owl-dot:hover span, .team-section-two.style-two .owl-dot-style-one .owl-dots .owl-dot.active span{
 border-color: #345733;
}
.top-bar.style-two .contact-info li:last-child{
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
}
.parallax_section{
    padding: 150px 0!important;
}
.parallax_section .sec-title{
    margin-bottom: 0;
}
.parallax_section .sec-title h1{
    margin-bottom: 0!important;
    font-size: 52px;
}
.cause-block-seven .inner-box:hover .image img{
    opacity: 1;
    transform: scale(1.1);
}
.hos_geldiniz_section{
    padding: 0 0 80px!important;
}
.gallery-section{
    background: #efefef;
}

.gallery-section h1{
    color: #212121!important;
}
.gallery-section .content-column .link-btn a{
    color: #212121;
}

.gallery-section .owl-nav-style-three .owl-nav .owl-prev, .gallery-section .owl-nav-style-three .owl-nav .owl-next{
    background: #345733;
    border-color: #345733;
}

.gallery-section .owl-nav-style-three .owl-nav .owl-prev:hover{
    color: #fff;
}

.gallery-section .owl-nav-style-three .owl-nav .owl-next:hover{
    color: #fff!important;
}

.client-section .image{
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
}

.content_page.client-section .image{
    width: 200px;
    height: 200px;
}
.content_page.client-section .image_out{
    display: flex;
    align-items: center;
    justify-content: center;
}
.content_page.client-section .image img{
    width: 100%;
    object-fit: cover;
}
.pb-100{
    padding-bottom: 100px;
}
.pt-100{
    padding-top: 100px;
}

.whatsapp-btn {
    position: fixed;
    bottom: 120px;
    right: 35px;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #25D366;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    animation: breathe 2s ease-in-out infinite;
}

.whatsapp-btn i {
    color: #fff;
    font-size: 24px;
    animation: beat 2s ease-in-out infinite;
    text-decoration: none;
}

@keyframes breathe {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}


.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}

.modal-content {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    border-radius: 0;
    max-width: 600px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.modal-content .modal-body img {
    width: 100% !important;
    height: auto !important;
}
.close {
    position: absolute;
    z-index: 999999;
    top: 0;
    right: 0;
    font-size: 42px;
    color: rgba(0, 0, 0, 1);
    cursor: pointer;
    background: transparent;
    border: none;
    transition: .3s ease-in-out;
    max-width: max-content;
}
.close:hover {
    color: #000000;
}
.modal-body {
    padding: 20px;
}
.modal-body p{
    padding: 0;
    margin: 0;
}